{
  "verseBefore": "Măn 'ngeq laa iq kadook paduu ku pơơh xlok đơu koot hloq tol tii akoh Gô, kung pơơh jôôk đeen mưh: Pơơh xlok laa kaluh Kơy Hơu ku pơơh tayuup hlăng vah, măn pơơh jôôk đeen 'ngưq ji pơơh tayuup hlăng vah.\"\n\n\\ts\\*",
  "verseAfter": "Măn 'ngeq laa iq kadook paduu ku pơơh xlok đơu koot hloq tol tii akoh Gô, kung pơơh jôôk đeen mưh: Pơơh xlok laa kaluh Kơy Hơu ku pơơh tayuup hlăng vaah, măn pơơh jôôk đeen 'ngưq ji pơơh tayuup hlăng vaah.\"\n\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 20,
  "modifiedTimestamp": "2022-06-03T08:33:07.563Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
